#define Uses_TStreamableClass
#define Uses_TView
#include <tv.h>

#define Uses_TCEditor
#define Uses_TCFileEditor
#include <ceditor.h>

__link( RCEditor )

TStreamableClass RCFileEditor( TCFileEditor::name,
                               TCFileEditor::build,
                               __DELTA(TCFileEditor)
                            );

